font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
body {
	background-color: #FFFFFF;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2rem;
	color: #666666;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3rem;
	color: #666666;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	font-weight: normal;
	color: #08f65f;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	font-weight: normal;
	color: #000;
}
button {
	font-size: 1.2rem;
}

